
Figure - Bug #118541
【WiFi】【音频】在线视频播放中拔掉以太网线，等视频播放没声音后再插入以太网上，以太网和音量条同步
后在线视频仍无声音输出，需要手动点击暂停再播放才有声音输出
2023-06-05 18:10 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0107.C104(X104)

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 网络断开后，相当于失去焦点，视频会被mute，需要重新播放才能获取焦点

Description

【测试步骤】

1.设备连接中控，在线视频播放中拔掉以太网线

2.等视频无声音输出后再插入网线

【预期结果】

网络和音量同步后，声音输出正常

【测试结果】

以太网和音量条同步后在线视频仍无声音输出，需要手动点击暂停再播放才有声音输出

History

#1 - 2023-06-05 19:13 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to INVALID

- Root cause set to 网络断开后，相当于失去焦点，视频会被mute，需要重新播放才能获取焦点

HI 唐霞

该问题是正常现象，网络断开后，相当于失去焦点，视频会被mute，需要重新播放才能获取焦点，出声播放。

#2 - 2023-06-07 10:10 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

非问题，关闭

#3 - 2023-06-07 10:10 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
